{
  "headers": {
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "x-amz-version-id": "eq_NOBErQWR3NgGgaj4nP.4wOHBe0YfG",
    "cache-control": "public, max-age=31536000, immutable",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "4bUzds5FGdHq7P3j6qnWpIqz3k8htaUYdXdhb0aDJczf6uG51GNNB6DofSKKz9dtRnQYHJCIcmA=",
    "content-length": "1800",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "server": "deploy/us-east4-c",
    "x-amz-request-id": "SBZGJ0134SKWNKS3",
    "etag": "\"32ec688ef404f087c55ece8839ec339e\""
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/mark.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 138698510
  }
}